Bug 829586 - [abrt] preupgrade-1.1.10-1.fc16: gzip.py:89:__init__:IOError: [Errno 2] No such file or directory: '/var/cache/yum/x86_64/16/updates/80c83c0c1d9200843eeb42e25304c26a455ce629585aaf8b2f72ede9de3a6961-comps-f16.xml.gz'
[abrt] preupgrade-1.1.10-1.fc16: gzip.py:89:__init__:IOError: [Errno 2] No su...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:ed1e712a47623836411c59e9e44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 00:56 EDT by Ted Henscheid
Modified: 2013-02-13 09:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:46:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ted Henscheid 2012-06-07 00:56:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/share/preupgrade/preupgrade-gtk.py
executable:     /usr/share/preupgrade/preupgrade-gtk.py
kernel:         3.3.7-1.fc16.x86_64
time:           Thu 31 May 2012 02:01:47 PM MDT
uid:            0
username:       root

backtrace:
:gzip.py:89:__init__:IOError: [Errno 2] No such file or directory: '/var/cache/yum/x86_64/16/updates/80c83c0c1d9200843eeb42e25304c26a455ce629585aaf8b2f72ede9de3a6961-comps-f16.xml.gz'
:
:Traceback (most recent call last):
:  File "/usr/share/preupgrade/preupgrade-gtk.py", line 259, in on_assistant_apply
:    self._do_main()
:  File "/usr/share/preupgrade/preupgrade-gtk.py", line 278, in _do_main
:    self.main_preupgrade()
:  File "/usr/share/preupgrade/preupgrade-gtk.py", line 456, in main_preupgrade
:    download_progressbar= self.dnlProgress)
:  File "/usr/lib/python2.7/site-packages/preupgrade/__init__.py", line 133, in setup
:    self.setup_install_repo(download_progressbar)
:  File "/usr/lib/python2.7/site-packages/preupgrade/__init__.py", line 301, in setup_install_repo
:    instrepo = self._setup_repo(**repoconfig)
:  File "/usr/lib/python2.7/site-packages/preupgrade/__init__.py", line 222, in _setup_repo
:    self.repos.doSetup(thisrepo=repo.id)
:  File "/usr/lib/python2.7/site-packages/yum/repos.py", line 92, in doSetup
:    self.ayum.plugins.run('postreposetup')
:  File "/usr/lib/python2.7/site-packages/yum/plugins.py", line 187, in run
:    func(conduitcls(self, self.base, conf, **kwargs))
:  File "/usr/lib/yum-plugins/langpacks.py", line 78, in postreposetup_hook
:    infile = yum.misc.decompress(infile, check_timestamps=True)
:  File "/usr/lib/python2.7/site-packages/yum/misc.py", line 1132, in decompress
:    _decompress_chunked(filename, out, ztype)
:  File "/usr/lib/python2.7/site-packages/yum/misc.py", line 751, in _decompress_chunked
:    s_fn = gzip.GzipFile(source, 'r')
:  File "/usr/lib64/python2.7/gzip.py", line 89, in __init__
:    fileobj = self.myfileobj = __builtin__.open(filename, mode or 'rb')
:IOError: [Errno 2] No such file or directory: '/var/cache/yum/x86_64/16/updates/80c83c0c1d9200843eeb42e25304c26a455ce629585aaf8b2f72ede9de3a6961-comps-f16.xml.gz'
:
:Local variables in innermost frame:

smolt_data:
:
:
:General
:=================================
:UUID: a2ae4e34-7971-45c7-a600-a74e9b2fa1db
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4590.41
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2350M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2300
:System Memory: 3867
:System Swap: 5919
:Vendor: TOSHIBA
:System: Satellite L775 PSK3SU-07W020
:Form factor: Laptop
:Kernel: 3.1.0-7.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4473:64614) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:4473:64608) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:64614) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4473:64612) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:64614) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33078:4473:64614) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4332:33142:4332:33154) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:7213:4473:64614) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64614) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:64608) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:64614) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mobilemain-lv_root / ext4 4096 4096 12901535 10003509 9348149 3276800 3022557 3022557
:/dev/sda5 /boot ext4 1024 1024 495844 407309 381709 128016 127748 127748
:/dev/mapper/vg_mobilemain-lv_home /home ext4 4096 4096 60250232 58897422 55836891 15302656 15299080 15299080
:
Comment 1 Fedora End Of Life 2013-01-16 08:51:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 09:46:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.